void Terrain_Deform_Editor()
{
//	Edit_type = 1;
	
//	if(startwindow){LBG_destroy_window (startwindow);}
//	if(aas_window){LBG_destroy_window (aas_window);}
}

void terrain_erode()
{
	Editor_Mode = EDITOR_MODE_TERRAIN_ERODE;
}

void terrain_smooth()
{
	Editor_Mode = EDITOR_MODE_TERRAIN_SMOOTH;
}

void terrain_sethigh()
{
	Editor_Mode = EDITOR_MODE_TERRAIN_SETHIGH;
}

void terrain_mode_none()
{
	
}
